[MonetDB-users] install script (monetdb-install.sh) doesn't work for current branch

Fabian Groffen Fabian.Groffen at cwi.nl
Tue Dec 18 12:47:34 CET 2007


On 18-12-2007 12:43:21 +0100, Ying Zhang wrote:
> 
> On Dec 18, 2007, at 11:40 , Fabian Groffen wrote:
> 
> > On 18-12-2007 11:37:12 +0100, Ying Zhang wrote:
> >> Hello,
> >>
> >> The install script monetdb-install.sh still doesn't work for current
> >> branch:
> >
> > what does monetdb-install.sh --version return?
> >
> 
> I see.  I have an old version...
> $ monetdb-install.sh --version
> monetdb-install.sh 1.15.4.6 2007/11/22 11:54:07 fabian
> 
> 
> With version 1.15.4.14, I get
> 
> 	--12:37:26--  http://www.ins.cwi.nl/~monet/tars/latest/current/MonetDB4-XQuery.tar.gz
> 	Resolving www.ins.cwi.nl... 192.16.196.21
> 	Connecting to www.ins.cwi.nl|192.16.196.21|:80... connected.
> 	HTTP request sent, awaiting response... 403 Forbidden
> 	12:37:26 ERROR 403: Forbidden.
> 
> 
> But the package MonetDB4-XQuery.tar.gz does not exist in http://www.ins.cwi.nl/~monet/tars/latest/current/
> Maybe it is because the nightly test is not finished yet?

No, just because for some reason it has been renamed into
MonetDB-XQuery.tar.gz.




More information about the users-list mailing list